Премини към съдържанието

Инсталация нa приложения през iTunes - iPhone/iPodTouch


mupo
 Сподели

Recommended Posts

За да може да се инсталират кракнати приложения на устройството си, трябва първо да изпълните следните стъпки:

1. Отваряте Cydia и отивате в Manage

xc8wat.png

2. Избирате Sources

2lkr12c.png

3. Натискате бутона Edit

111hteg.png

4. Натискате бутона Add

ml5r2r.png

5. Въвеждате сорса http://cydia.hackulo.us и натискате бутона Add Source

10i9bpj.png

6. Натискате бутона Add Anyway

azgbaf.png

7. След като се въведе сорса натискате бутона Done

29ve5aq.png

8. Натискате бутон Search, който се намира в долния десен ъгъл

wqwj6s.png

9. В полето за търсене пишете "appsync" и избирате пакета отговарящ на вашата версия на устройството ви. Примера тук е за устройство с FW 3.0

c43ea.png

10. Натискате бутона Install

2n7lv9.png

11. Натискате бутона Confirm

33a53ix.png

12. Рестартирате устройството си.

Внимание: За да ви работят кракнатите приложение, трябва да изпълните следните три неща;

1. Да имате регистрация в appstore и да сте sign in.

2. Да сте дали оторизация на компютъра. (от iTunes -> Store -> Authorize Computer)

3. Да сте инсталирали поне едно free приложение от AppStore.

Ако виждате приложението (играта) като .rar файл, вместо .ipa файл, то тогава трябва да смените разширението му от .rar на .ipa, а НЕ да разархивирате архива! Ако не виждате разширението, когато тръгнете да преименувате файла, отидете във Control Panel -> Folder Options -> View и махнете отметката на Hide extensions for known file types.

Сега вече ще виждате разширението и ще можете да го смените на .ipa

Линк към коментара
Сподели в други сайтове

  • 1 месец по-късно...

Здравей!Имам следния въпрос:ако съм инсталирал вече mobileinstallation от cydia и реша да кача appsync,имали вероятност да стигна до преинсталация на фирмуера? С 3G,3.0 съм. Благодаря предварително!

Линк към коментара
Сподели в други сайтове

След като вече имаш пач,за какво ти е друг???

Линк към коментара
Сподели в други сайтове

Питам,защото съм пробвал горе описаното от мен на 2G,с 3.0. След като качих appsync-a(преди това бях инсталирал mobileinstalation) се наложи да правя нов рестор,защото апарата заби.Не съм съвсем наясно,но двата patch-a една и съща работа ли вършат?

Линк към коментара
Сподели в други сайтове

Това е само за 3.х! MobileInstallation Patch е за 2.x.

Двете служат за едно и също нещо, но са за различни FW версии.

Линк към коментара
Сподели в други сайтове

  • 1 месец по-късно...

Излезе ъпдейт на AppSync for OS 3.0. Направих го и всичко си работи. Само един рестарт на телефона. Казвам го за да знаете, и да не се притеснявате за проблеми и несъвместимост.

Линк към коментара
Сподели в други сайтове

Казват, че фиксва някои бъгове, но аз съм нямал такива никога. Освен това предупреждават, че ако нещо се обърка ще се наложи рестор. Имайте предвид, че сега не е най-подходящия момент за това. Иначе и аз качих ъпдейтът и нямам проблем.

Линк към коментара
Сподели в други сайтове

Съдържанието на тези тема се отнася само за FW 3.1!

Свали

How to install:

1. Направете си Backup на следния файл:

/usr/libexec/installd

2. Копирайте файла от архива тук:

/usr/libexec/

3. Задайте права на новия файл 0777

4. Рестартирайте

5. Инсталирайте си едно безплатно приложение от AppStore.

Редактирано от mupo
Линк към коментара
Сподели в други сайтове

  • 1 месец по-късно...

Хм, странно. Вчера добавих соурса на пресен ресторнат 3G и се появи AppSync for OS 3.1.2. Добавих го, и всичко е на 6. При мен обаче липсва. Премахнах и добавих соурса наново, но без резултат. Нещо да кажете?

Линк към коментара
Сподели в други сайтове

AppSync for OS 3.1.2 го има в сорса http://www.sinfuliphonerepo.com/. Аз от там си го инсталирах.

Линк към коментара
Сподели в други сайтове

  • 2 седмици по-късно...

Понеже проблема е пряко свързан с Installous, реших да вмъкна някой ред. Както повечето от вас знаят днес имаше два последователни ъпдейта на MobileSubstrate. Това доведе до отказа да се инсталират .ipa файлове директно от телефона. Не е болка за умиране, през iTunes всичко си работи и синхронизира. Остава от Appulo да се събудят и предложат работещ ъп на Installous. Ето по стара версия на Substrate-то, ако на някой му се наложи (съмнявам се).

Деинсталирате последната версия от Cydia. Намирате я чрез Search.

Mobilesubstrate v0.9.3005-1.deb

[download:1buhgpi6]http://www.2shared.com/file/9060671/dfb55b7/Mobilesubstrate_093005-1.html[/download:1buhgpi6]

Линк към коментара
Сподели в други сайтове

Свали си AppSync for OS3.1. Работи безотказно с 3.1.2.

Линк към коментара
Сподели в други сайтове

Грешката си е изцяло моя щото съм си тъпачец. Вместо да инсталирам приложението през Cydia, аз го мъча през тоя новия инсталатор ROCK. :redface:

Sladichuk: Признат грях, половин грях...

Анулираната половина обаче се компенсира от спама и графиките в подписа. Махай ги скоростно!

Линк към коментара
Сподели в други сайтове

Добър вечер :(

От 3 часа си играя с телефона , бях с 3.0 и качих на 3.1.2 :)

Всичко мина окей ,джейлнах го , инстелирах си обичайните програми , до момента в който адднах игрите в тунса , а при синхронизация той ми даде някаква грешка (0хЕ8008001) :)

Може ли да помоля за малко помощ , инстелирал съм Hackulo.us , AppSync for 3.1.2 (някой беше дал сорс) ..

Благодаря предварително

Sladichuk: Чети, бе слънце лилаво... Безплатен апп, версии на itunes, игрички, които са купени и шернати в нета с кода на истинския купувач,.... и прочие, пък и други трикове...

Линк към коментара
Сподели в други сайтове

  • 1 месец по-късно...

А може ли без да рестартирам устройството защото ако го направя ще се заключи(кодира отново)

Линк към коментара
Сподели в други сайтове

Не съм запознат, но след като устройството ти влезе в recovery режим след рестарт и пуснеш отново blackra1n не се ли запазват всички настройки и всичко инсталирано? Ако е така не виждам да има проблем.

spote, напиши местоположението си в профила си на кирилица!

Линк към коментара
Сподели в други сайтове

Абсолютно всичко се запазва!

Линк към коментара
Сподели в други сайтове

  • 4 месеца по-късно...

Здавейте на всички. Отлично ръководство mupo, както винаги. Само ,че като напиша в търсачката на Cydia: AppSync ми излизат версиите само за OS 3.1 и OS 3.2. Откъде мога да намеря за OS 3.0 .Благодаря предварително.

П.П. Телефонът е : iPhone 3G, 8GB, FW 3.0(7A341), 04.26.08

Линк към коментара
Сподели в други сайтове

Благодаря, веднага се заемам.

Линк към коментара
Сподели в други сайтове

  • 5 седмици по-късно...

И аз сега ще го търси и мисля да си кача ОS 3.1.2 но нещо немога да се реша дане стане да ползвам функицийте на Ipod , мuро направо ме кефив човек с тея познания за тея I-историй

Редактирано от teodor
Линк към коментара
Сподели в други сайтове

Ъп дейтнах до OS 3.1.3, направих стъпките по-горе и ударихй на камък - излиза ми "appsync 3.1 ; 3.2 и 4.0 " някаква помощ за OS 3.1.3

Редактирано от nikeza
Линк към коментара
Сподели в други сайтове

Присъединете се към разговора

Можете да публикувате сега и да се регистрирате по-късно. Ако имате акаунт, влезте сега да публикувате с вашия акаунт.

Гост
Отговори в тази тема...

×   Вмъкнахте текст, който съдържа форматиране.   Премахни форматирането на текста

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Сподели

  • Разглеждащи в момента   0 потребители

    • Няма регистрирани потребители разглеждащи тази страница.
×
×
  • Добави ново...